Subject: Q: FTOOLS for HP

From: frankw at sron.ruu.nl
Date: Tue, 1 Mar 1994 17:19:25 GMT

Hi,

I'm looking for a version of FTOOLS for HP. Does it exist? If so,
where can I get it? 

Thanks,

Frankw at sron.ruu.nl

---

From: pence at tetra.gsfc.nasa.gov (William Pence)
Date: Tue, 1 Mar 94 16:20:08 EST

> I'm looking for a version of FTOOLS for HP. Does it exist? If so,

As far as we know, the standalone version of FTOOLS has not been ported
to an HP.  In principle, the IRAF version of FTOOLS should run on an HP
(assuming IRAF has been ported to your machine), but this has not been
tested.  The ftools distribution .tar files are available from
legacy.gsfc.nasa.gov in the /software/ftools/release directory If you
do get it to run, we would be interested in hearing about it.

-Bill Pence (pence at tetra.gsfc.nasa.gov)